{
  //Menu
  "MENU_FILE": "文件",
  "MENU_SITE_MANAGER": "站点管理器",
  "MENU_NEW_TAB": "新建Tab页",
  "MENU_CLOSE_TAB": "关闭Tab页",
  "MENU_CLOSE_OTHER": "关闭其他页",
  "MENU_CLOSE_RIGHT": "关闭右侧标签页",
  "MENU_IMPORT_SITE": "导入站点",
  "MENU_EXPORT_SITE": "导出站点",
  "MENU_IMPORT_QUEUE": "导入队列",
  "MENU_EXPORT_QUEUE": "导出队列",
  "MENU_QUIT": "退出",

  "MENU_OPTION": "选项",
  "MENU_LANGUAGE": "语言",
  "MENU_THEME": "主题",
  "MENU_THEME_DARK": "深色",
  "MENU_THEME_BLUE": "蓝色",
  "MENU_LAYOUT": "布局",
  "MENU_LAYOUT_1": "布局 1",
  "MENU_LAYOUT_2": "布局 2",
  "MENU_VIEW": "视图",
  "MENU_REFRESH": "刷新",
  "MENU_TERMINAL": "终端",
  "MENU_SHOW_TOOLBAR": "显示工具栏",
  "MENU_SHOW_LOG": "显示日志窗口",
  "MENU_SHOW_TRANSFER": "显示传输窗口",
  "MENU_EDIT": "编辑",
  "MENU_MARK_UNMARK": "标记/取消标记",
  "MENU_UNMARK_ALL": "取消所有标记",
  "MENU_SELECT_MARKED": "选择已标记的文件和目录",
  "MENU_SELECT_ALL": "选择所有",

  "MENU_ACTION": "动作",
  "MENU_TRANSFER": "传输",
  "MENU_QUEUE": "队列",
  "MENU_PROCESS_QUEUE": "处理队列",
  "MENU_STOP_QUEUE": "停止队列",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "服务端到本地文件存在操作",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "本地到服务端文件存在操作",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "服务端到服务端文件存在操作",
  "MENU_PRESERVE_TIMESTAMPS": "保留传输文件的时间戳",

  "MENU_SETTING": "设置",
  "MENU_ASK": "询问",
  "MENU_OVER_WRITE": "覆盖",
  "MENU_RESUME": "恢复",
  "MENU_RENAME": "重命名",
  "MENU_SKIP": "跳过",

  "MENU_SERVER": "服务器",
  "MENU_CANCEL_CURRENT_ACTION": "取消当前操作",
  "MENU_DISCONNECT": "断开",
  "MENU_RECONNECT": "重连",

  "MENU_HELP": "帮助",
  "MENU_DOCUMENT": "文档",
  "MENU_FORUM": "论坛",
  "MENU_HOME_PAGE": "主页",
  "MENU_CONTACT": "联系我们",
  "MENU_ABOUT": "关于",
  "MENU_CHECK_UPDATE": "检查更新",
  "MENU_LOAD_FILE": "加载文件",

  "MENU_DOWNLOAD": "下载",
  "MENU_UPLOAD": "上传",
  "MENU_DELETE": "删除",
  "MENU_ADD_TO_QUEUE": "添加到队列",
  "MENU_CREATE_DIRECTORY": "创建目录",
  "MENU_OPEN": "打开",
  "MENU_SEND_COMMAND": "发送raw命令",
  "MENU_MANUAL_TRANSFER": "手动传输",
  "MENU_COPY_URL": "复制 URL",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "复制不带账户的 URL",

  "MENU_DELETE_ALL": "删除所有",
  "MENU_DELETE_SELECTED": "删除选中",
  "MENU_RESET_ALL": "重置所有",
  "MENU_RESET_SELECTED": "重置选中",

  "MENU_COPY": "复制",
  "MENU_CLEAR": "清除",
  "MENU_DETAIL_LOG": "显示详细日志",

  "MENU_UNSELECT_ALL": "全部取消",
  "MENU_UPLOAD_PHOTO": "上传照片",
  "MENU_UPLOAD_FILE": "上传文件",
  "MENU_IMPORT_PHOTO": "导入照片",
  "MENU_IMPORT_FILE": "导入文件",

  "BUTTON_SWITCH_TO_LOCAL": "切换到本地模式",
  "BUTTON_SWITCH_TO_SERVER": "切换到服务器模式",
  "BUTTON_BOOKMARK": "书签",
  "BUTTON_UP_DIRECTORY": "上级目录",
  "BUTTON_REFRESH": "刷新",
  "BUTTON_TRANSFER": "传输",
  "BUTTON_CONNECT": "连接",
  "BUTTON_DISCONNECT": "断开连接",
  "BUTTON_CANCEL": "取消",

  "BUTTON_OK": "确定",
  "BUTTON_APPLY": "应用",
  "BUTTON_BROWSE": "浏览",
  "BUTTON_ADD": "添加",
  "BUTTON_DELETE": "删除",
  "BUTTON_EDIT": "编辑",
  "BUTTON_RENAME": "重命名",
  "BUTTON_MOVE_UP": "向上移动",
  "BUTTON_MOVE_DOWN": "向下移动",
  "BUTTON_EXPORT": "导出",
  "BUTTON_IMPORT": "导入",

  "VERSION": "版本",
  "ACKNOWLEDGEMENT": "感谢",
  "TRANSLATOR": "翻译者",
  "STATISTICS": "统计",
  //Options
  "OPTION": "选项",
  "CONNECTION": "连接",
  "CONNECT_TIME_OUT": "连接超时秒数",
  "DATA_TIME_OUT": "数据传输超时秒数",
  "NUMBER_OF_RETRY": "最大重试次数",
  "DELAY_FAILED_ATTEMPTS": "重试延时秒数",
  "RECONNECT_ON_STARTUP": "启动时自动重新连接",
  

  "MAX_SIMULTANEOUS_TRANSFERS": "最大同时传输",
  "DEFAULT_TRANSFER_BUFFER": "默认缓冲区大小(KB)",
  "MAX_TRANSFER_BUFFER": "最大缓冲区大小(KB)",
  "MIN_TRANSFER_BUFFER": "最小缓冲区大小(KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "服务端到本地传输速度限制(KB/S)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "本地到服务端传输速度限制(KB/S)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "服务端到服务端传输速度限制(KB/S)",

  "PROXY": "代理",
  "PROXY_SERVERS": "代理服务器",
  "NO_PROXY": "无代理",
  "CURRENT_PROXY_SETTING": "当前代理设置",
  "GLOBAL_PROXY_SETTING": "全局代理设置",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "代理名称",
  "PROXY_TYPE": "代理类型",

  "BYPASS_LOCAL_ADDRESS": "绕过局域网地址",


  "LOCAL_BOOKMARK": "本地书签",
  "FILE_FILTER": "文件过滤",
  "FILE_EXIST": "文件存在",
  "TARGET_IS_SMALLER": "目标文件更小",
  "TARGET_IS_SAME": "目标文件相同",
  "TARGET_IS_LARGER": "目标文件更大",

  "INTERFACE": "界面",
  "COMMAND_COLOR": "命令颜色",
  "RESPOND_COLOR": "回复颜色",
  "ERROR_COLOR": "错误颜色",
  "STATUS_COLOR": "状态颜色",
  "BACKGROUND_COLOR": "背景颜色",
  "DISPLAY_SIZE_BYTE": "以字节为单位显示",
  "BINARY_PREFIXES": "二进制前缀 (1KB = 1024 字节)",
  "DECIMAL_PREFIXES": "十进制前缀( 1KB = 1000 字节)",
  "SIZE_FORMAT": "文件大小格式",

  "LOGGING": "日志",
  "SHOW_TIME_LOG": "在日志中显示时间戳",
  "SHOW_COLOUR_LOG": "显示彩色日志 (需要重启FTPRush)",
  "LOG_TO_FILE": "记录到文件",
  "LOG_FILE_NAME": "日志文件名",
  "LOG_FILE_LIMIT": "限制日志文件大小",
  "LOG_FILE_SIZE": "限制大小",
  "APPLY_SSL_DATA_CHANNEL": "数据通道使用TLS加密",
  "APPLY_PROXY_DATA_CHANNEL": "数据通道使用代理",
  "FTP_DATA_TRANSFER_MODE": "数据通道模式",
  "FTP_LIST_COMMAND": "列表命令",
  "FTP_DIRECTORY_CHARSET": "目录字符集",
  "FTP_DIRECTORY_PARSER": "目录列表分析器",
  "DIRECT_FXP": "直接FXP",
  "APPLY_SSL_DIRECT_FXP": "当使用直接FXP时，数据通道使用TLS加密",
  "PUBLIC_KEY_AUTH": "公钥认证",
  "PRIVATE_KEY_FILE": "私钥文件",
  "ADD_PRIVATE_FILE": "添加私钥文件",

  //Site Manager
  "SITE_MANAGER": "站点管理器",
  "SITE_LIST": "站点列表",
  "QUICK_CONNECT": "快速连接",
  "FTPRUSH_SITES": "FTPRush 站点",
  "NEW_SITE": "新建站点",
  "NEW_FOLDER": "新建目录",
  "GENERAL": "常规",
  "HOST": "主机",
  "PORT": "端口",
  "USERNAME": "用户名",
  "PASSWORD": "密码",
  "PROTOCOL": "协议",
  "LOGIN_TYPE": "登陆类型",
  "ANONYMOUS": "匿名",
  "NORMAL": "正常",
  "ASK_FOR_PASSWORD": "询问密码",
  "INPUT_USERNAME_PASSWORD": "输入用户名和密码",
  "REMEMBER_PASS_BEFORE_CLOSE": "记住密码直到 FTPRush 关闭",
  "REMEMBER_LOGIN_TOKEN": "记住登录口令",
  "ENCRYPTION": "加密",
  "PLAIN_TEXT": "纯文本",
  "IMPLICIT_SSL": "隐式 TLS",
  "EXPLICIT_SSL": "显式 TLS",
  "ACCESS_KEY_ID": "访问密钥",
  "SECRET_ACCESS_KEY": "私密访问密钥",
  "NOTES": "备注",
  "ADVANCE": "高级",
  "BYPASS_PROXY": "绕过代理",
  "DEFAULT_LOCAL_PATH": "默认本地目录",
  "DEFAULT_SERVER_PATH": "默认服务器目录",
  "BOOKMARK": "书签",
  "INCLUDE_GLOBAL_FILTER": "包含全局文件过滤",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "覆盖全局文件存在规则",


  //Misc
  "CONFIRMATION": "确认",
  "REALLY_DELETE": "删除选中项目?",
  "DOWNLOAD": "下载",
  "UPLOAD": "上传",
  "LIST_DIRECTORY": "列出目录",
  "RETRIEVE_DIRECTORY": "获取目录",
  "DIRECTORY_NOT_FOUND": "目录未找到",
  "DISCONNECT": "断开连接",
  "START": "开始",
  "DEFAULT_ACTION": "默认动作",
  "OPEN": "打开",
  "SHARE": "分享",
  "CREATE_DIRECTORY": "创建目录",
  "DELETE_FILE": "删除文件",
  "DELETE_DIRECTORY": "删除目录",
  "RENAME_FILE": "重命名文件",
  "RENAME_DIRECTORY": "重命名目录",
  "EMPTY_DIRECTORY": "空目录",
  "EDIT": "编辑",
  "SHOW": "显示",
  "CONNECT": "连接",
  "CONNECT_VIA_PROXY": "通过代理连接",
  "SELECT": "选择",
  "BACK": "返回",
  "SAVE_TO": "保存到",
  "LOGIN": "登录",
  "ENTER": "输入",
  "SERVER": "服务器",
  "TERMINAL": "终端",
  "TRANSFER": "传输",
  "SKIP_TRANSFER": "跳过传输",
  "SERVER_TO_SERVER": "服务端到服务端",
  "LOCAL_TO_SERVER": "本地到服务端",
  "SERVER_TO_LOCAL": "服务端到本地",
  "LOG": "日志",
  "WINDOW": "窗口",
  "OVER_WRITE": "覆盖",
  "RESUME": "恢复",
  "RENAME": "重命名",
  "SKIP": "跳过",
  "ASK_ME": "询问我",
  "CANCEL": "取消",
  "ADD": "添加",
  "AND": "和",
  "SUCCESSFULLY": "成功",
  "FAILED": "失败",
  "INFORMATION": "信息",
  "ACTION_AFTER_QUEUE_COMPLETION": "队列完成后动作",
  "NONE": "无",
  "CLOSE_FTPRUSH": "关闭 FTPRush",
  "SUSPEND": "挂起系统",
  "SHUTDOWN": "关闭系统",

  "FONT": "字体",
  "FILE": "文件",
  "FILES": "文件",
  "FILE_SIZE": "文件大小",
  "FILE_NAME": "文件名",
  "DIRECTORY": "目录",
  "DIRECTORIES": "目录",
  "DIRECTORY_NAME": "目录名",
  "FILE_AND_DIRECTORY": "文件和目录",
  "TYPE": "类型",
  "NAME": "名称",
  "PROGRESS": "进度",
  "SPEED": "速度",
  "SERVER_PATH": "服务器路径",
  "LOCAL": "本地",
  "LOCAL_PATH": "本地路径",
  "STATUS": "状态",
  "MASK": "掩码",
  "IS_REGEX_EXPRESSION": "这是一个正则表达式",
  "COLOR": "颜色",
  "SCOPE": "范围",

  "QUEUED_FILES": "队列文件",
  "FAILED_TRANSFERS": "失败的传输",
  "SUCCESSFUL_TRANSFERS": "成功的传输",
  "SKIPPED_TRANSFERS": "跳过的传输",
  "TOTAL_FILE": "总文件",
  "TOTAL_SIZE": "总大小",
  "TOTAL_SPEED": "总速度",
  "TOTAL_SITES": "总共站点",
  "TOTAL_RUN_TIME": "总共运行时间",

  "ADD_TO_QUEUE": "添加到队列",
  "LAST_MODIFIED": "最后修改",
  "MOVE_TO": "移动到",
  "TRANSFER_TO": "传输到",
  "TARGET_EXISTS": "目标文件已经存在",
  "CHOOSE_ACTION": "请选择操作",
  "NEW_NAME": "新名字",
  "ENTER_NEW_NAME": "输入新名字",
  "ALWAYS_THIS_ACTION": "一直使用当前操作",
  "SOURCE_FILE": "源文件",
  "TARGET_FILE": "目标文件",
  "SIZE_EQUAL_SKIP": "目标文件和源文件相等, 跳过",
  "USER_CHOOSE_SKIP": "用户选择跳过",
  "SKIP_BY_FILE_EXIST_RULE": "依据文件存在规则跳过",
  "SKIP_BY_FILE_FILTER": "依据文件过滤器跳过",
  "TRANSFER_CANCELED": "取消传输",

  "ADD_TO_BOOKMARK": "添加当前目录到书签",
  "EDIT_BOOKMARK": "编辑书签",
  "ADD_TO_LOCAL_BOOKMARK": "添加当前目录到本地书签",
  "EDIT_LOCAL_BOOKMARK": "编辑本地书签",

  "FIND_NEW_VERSION": "发现新版本",
  "NO_NEW_VERSION": "没有发现新版本",
  "INSTALLED_VERSION": "安装的版本",
  "LATEST_VERSION": "最新的版本",
  "CHECK_UPDATE_STARTUP": "启动时检查更新",
  "DIR_ACCESS_PERMISSIONS_TITLE": "目录访问权限",
  "DIR_ACCESS_PERMISSIONS_TEXT": "您需要授予 FTPRush 访问您要下载文件的目录或从中上传文件的权限",
  "SELECT_SERVER": "选择服务器",
  "LOADING": "加载中",
  "RETURN_HOME_DIRECTORY": "回到主目录",
  "SORT": "排序",
  "SORT_ORDER": "排序顺序",
  "SORT_ASCENDING_ORDER": "按升序排序",
  "SORT_DESCENDING_ORDER": "按降序排序",
  "SORT_BY": "排序方式",

  "DRIVE": "驱动器",
  "CONNECTING": "连接中",
  "CONNECTED": "已连接",
  "DRIVE_NAME_ERROR": "驱动器名称错误",
  "STOP": "停止",
  "AUTO_START": "程序启动时自动重连",
  "AUTO_RECONNECT": "遇到错误时自动重连",
  "RUN_WITH_SYSTEM": "系统启动时自动运行程序",
  "READ_ONLY": "只读",
  "MOUNT_AS_NETWORK_DEVICE": "映射为网络驱动器",
  "MOUNT_AS_PHYSICAL_DEVICE": "映射为物理驱动器",
  "NETWORK_PATH": "网络路径",
  "VOLUME_LABEL": "磁盘名称",
  "RETRY": "重试",
  "TRIAL_VERSION": "试用版",
  "LICENSED_TO": "授权给",
  "PURCHASE": "购买",
  "REGISTER": "注册",
  "INPUT_REGISTRATION_CODE": "在这里输入注册码",
  "REGISTER_SUCCESS": "注册成功!",
  "REGISTER_ERROR": "注册失败!",
  "LEFT_DAYS": "剩余天数",
  "DAYS": "天",

  //Error
  "ERROR": "错误",
  "CAN_NOT_RENAME": "不能重命名",
  "NAME_ALREADY_EXISTS": "名称已经存在",
  "NOT_CONNECTED": "未连接",
  "TIME_OUT": "超时",
  "NOT_FOUND": "未找到",
  "NO_DIRECTORY_ADD": "没有添加目录",
  "PLEASE_ADD_DIRECTORY": "请添加至少一个您要下载文件或上传文件的目录",
  "NETWORK_ERROR": "网络连接错误",
  "INVALID_LOCAL_PATH": "无效的本地文件路径",
  "INVALID_SERVER_PATH": "无效的服务器文件路径",
  "INVALID_USER_PASS": "用户名或者密码错误",
  "INVALID_ARGUMENT": "无效的参数",
  "INVALID_INPUT": "无效的输入",
  "INPUT_NAME": "请输入名称!",
  "INPUT_MASK": "请输入掩码!",
  "INPUT_LOCAL_PATH": "请输入本地路径！",
  "INPUT_SERVER_PATH": "请输入服务器路径！",
  "INPUT_PROXY_HOST": "请输入代理服务器地址！",
  "INPUT_HOST_ADDRESS": "请输入主机地址!",
  "INPUT_SITE_NAME": "请输入站点名称!",

  //More
  "FAST_UDP_MODE": "使用FastUDP连接 (用于高延迟网络)"
}
